@charset "utf-8";
/* CSS Document */
/* clearfix */
.cf{ zoom: 1;}
.cf:before, .cf:after { content: ""; display: table;}
.cf:after { clear:both;}
/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
/* CSS reset */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
	margin: 0px;
	padding: 0px;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}
body{
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 110%;
	font-family: DejaWeb, "華康中圓體";
	line-height: 165%;
	background-image: url(../images/index-3_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a{
	color: #000;
	text-decoration: none
}
a:hover,a:focus{color:#ff0000;text-decoration:underline}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}
img a{
  border:0;} 
p,li,sub,sup{margin:0;padding:0;border:0;}  
#wrapper{
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0.7%;
	padding-left: 0.7%;
}
/*  banner  */
#top{
	max-width: 1000px;
}
#fixedratio{display:block;margin:0;}
/*  slider  */
/* Carousel Fade */
.carousel.carousel-fade .item { -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; } .carousel.carousel-fade .active.left, .carousel.carousel-fade .active.right { left: 0; z-index: 2; opacity: 0; filter: alpha(opacity=0); } .carousel.carousel-fade .next, .carousel.carousel-fade .prev { left: 0; z-index: 1; }  .carousel.carousel-fade .carousel-control { z-index: 3; }



/*  search  */
#searchall{
	background-image: url(../images/search-bg.jpg);
	background-repeat: repeat-x;
	background-size: auto;
	width: 100%;
	padding-top: 0.2%;
}
.search1{
	background-image: url(../images/search-icon.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	float: left;
	padding-left: 3.3%;
	padding-bottom: 0.5%;
	padding-top: 0.1%;
	margin-left: 4%;
	display: block;
}
.search-query{
	width:100%;
    float: left;
	}
.search2{
	float: right;
	width: 45%;
	padding-right: 5%;
	padding-top:0.5%;
	text-align: right;
}
#container{
	background-color: #FFF;
	padding: 1%;
	width: 98%;
	clear: both;
	padding-bottom:30px;
}
#index-left{
	width:40%;
	margin-right:1%;
	float:left;
}
#puja{
	width:95%;
	background-image: url(../images/icon-01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 70px;
	padding-left: 17px;
	margin-bottom: 20px;
}
#puja ul{
	margin: 0px;
	padding: 0px;
}
#puja li{
	background-image: url(../images/icon-03.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	margin-bottom: 12px;
	padding-left: 13px;
	list-style-image: none;
	list-style-type: none;
	line-height: 145%;
	letter-spacing: 0.1em;
}
#fb{
	width: 97.7%;
	padding-left: 15px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	background-image: url(../images/icon-qrcode.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: auto;
}
#index-right{
	width: 56%;
	float: right;
}
#update{
	width: 96%;
	background-image: url(../images/icon-02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 70px;
	padding-left: 22px;
	margin-bottom: 10px;
}
#update ul{
	margin: 0px;
	padding: 0px;
}
#update li{
	background-image: url(../images/icon-03.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	margin-bottom: 8px;
	padding-left: 13px;
	list-style-image: none;
	list-style-type: none;
	line-height: 145%;
	letter-spacing: 0.1em;
}
#video{
	width: 96%;
	padding-left: 22px;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
}
#video .film{
	float: left;
	width: 50%;	
}
#video .film-text{
	float: right;
	width: 43%;
}
#video .film-text .film-title{
	float: right;
	width: 100%;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	font-weight: bold;
	line-height: 150%;
	color: #000;
}
#video .film-text .film-title a {
	color: #000;
	text-decoration: none;
}
#video .film-text .film-title a:hover {
	color: #FF0000;
	text-decoration: none;
}
#footer{
	font-size: 16px;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	padding-top: 25px;
	line-height: 155%;
	letter-spacing: 0.1em;
}
#footer .f-info{
	float: left;
	width: 70%;
}
#footer .f-counter 
{
	float: right;
	width:30%;
	text-align: right;
}

/*  page  */
#left{
	float: left;
	width: 22%;
}
#left ul{
	margin: 0px;
	padding: 0px;
}
#left li{
	line-height: 155%;
	background-image: url(../images/icon-03.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	margin-bottom: 15px;
	margin-left: 30px;
	list-style-image: none;
	list-style-type: none;
	padding-left: 10px;
}
#left ul ul{
	margin: 0px;
	padding: 0px;
}
#left li li{
	line-height: 155%;
	background-image: none;
	margin-left: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-left: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
}
#left-image{
	width: 100%;
}
#right{
	float: right;
	width: 77%;
}
#sitemap{
	font-size: 13px;
	line-height: 145%;
	color: #e97a00;
	margin-bottom: 10px;
	margin-top:5px;
}
#sitemap a {
	color: #000;
	text-decoration: none;
}
#sitemap a:hover {
	color: #FF0000;
	text-decoration: none;
}
#page{
	background-image: url(../images/icon-04.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-origin:border-box;
	padding-top: 27px;
}
#title{
	font-size: 150%;
	color: #9e3e38;
	width: 100%;
	letter-spacing: 0.1em;
	margin-bottom: 15px;
	line-height: 145%;
	text-align: center;
}
#html{
	width: 98%;
	line-height: 190%;
	letter-spacing: 0.1em;
	padding-right: 15px;
	margin-bottom: 20px;
}
#pic{
	width: 39.9%;
	margin-right: 60px;
	float: left;
	margin-bottom: 30px;
}
#pic .pic-img{
	width: 100%;
	margin-bottom: 5px;
	text-align: center;
}
#pic .pic-text{
	width: 100%;
	text-align: center;
}
#album{
	width: 39.9%;
	margin-right: 60px;
	float: left;
	margin-bottom: 30px;
}
#album .album-pic{
	width: 100%;
	margin-bottom: 5px;
	text-align: center;
}
#album .album-title{
	width: 100%;
	text-align: center;
}
#p-video{
	width: 100%;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDD;
	padding-bottom: 15px;
}
#p-video .p-film{
	width: 300px;
	float: left;
	margin-right: 15px;
}
#p-video .p-filminfo{
	width: 56%;
	float: left;
}
#p-video .p-filminfo .p-filmtitle{
	font-size: 15pt;
	color: #3b5998;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 150%;
}
#p-video .p-filminfo .p-filmtitle a {
	color: #3b5998;
	text-decoration: none;
}
#p-video .p-filminfo .p-filmtitle a:hover {
	color: #FF0000;
	text-decoration: none;
}
#p-video .p-filminfo .p-filmtext{
	font-size: 9pt;
	color: #666666;
	margin-bottom: 30px;
	line-height: 135%;
	letter-spacing: normal;
}
#p-video .p-filminfo .p-filmdate{
	font-size: 10pt;
	color: #666666;
	line-height: 135%;
	letter-spacing: normal;
	font-weight: bold;
}
/*  出版書籍  */
#book{
	width:100%;
	margin-right:1em;
	
}
#book-date{
	width:100%;
	font-size: 13px;
	line-height: 145%;
	color: #666;
	margin-bottom: 15px;
}
#book-date .book-date1{
	width:30%;
	float:left;
	margin-bottom: 5px;
}
#book-date .book-date2{
	width:70%;
	float:right;
	margin-bottom: 5px;
}
#book-brief{
	width: 100%;
	font-size: 15px;
	line-height: 145%;
	margin-bottom: 35px;
	margin-top: 15px;
}
/*  念佛歌曲  */
#song-bt{
	color: #0B449B;
	background-color: #A2E0FF;
	padding: 3px;
	float: left;
	width: 15%;
	text-align: center;
	
}
#song-name{
	font-size: 13px;
	color: #ADADAD;
	float: left;
	margin-right: 20px;
}
#song-name a {
	text-decoration: underline;
}


@media screen and (min-width: 650px) and (max-width: 900px){

.search1{
	background-image: url(../images/search-icon.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	float: left;
	padding-left: 4%;
	padding-top: 0.3%;
}
.search2{
	float: right;
	width: 30%;
	padding-right: 0.3%;
	padding-top:0.5%;
	text-align: right;
}
#index-left{
	width:100%;
}
#fb{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-position: right 20px;
}
#index-right{
	width: 100%;
}
#video{
}
#video .film-text{
	float: right;
	width: 48%;
}
#footer{
}
#footer .f-info{
	width: 100%;
}
#footer .f-counter 
{
	width:100%;
	text-align: left;
	margin-top:10px;
}
/*  page  */
#left{
	display:none;
}
#right{
	width: 100%;
}
#p-video{
	width: 100%;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDD;
	padding-bottom: 15px;
}
#p-video .p-film{
	width: 300px;
	float: left;
	margin-right: 15px;
}
#p-video .p-filminfo{
	width: 54%;
	float: left;
}

}


@media screen and (max-width: 640px){
.search1{
	background-image: url(../images/search-icon.png);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	padding-left: 5%;
	padding-top: 0.4%;
	margin-left: 1%;
}
.search2{
	float: right;
	padding-right: 0.3%;
	padding-top:0.5%;
	text-align: right;
}
#index-left{
	width:100%;
}
#fb{
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-image: none;
}
#index-right{
	width: 100%;
}
#video .film-text{
	float: right;
	width: 45%;
	margin: 0px;
	padding: 0px;
}
#footer{
}
#footer .f-info{
	width: 100%;
}
#footer .f-counter 
{
	width:100%;
	text-align: left;
	margin-top:10px;
	padding-bottom:10px;
}
/*  page  */
#left{
	display:none;
}
#right{
	width: 100%;
}
#pic{
	width: 39.9%;
	margin-right: 50px;
	float: left;
	margin-bottom: 30px;
}
#album{
	width: 39.9%;
	margin-right: 50px;
	float: left;
	margin-bottom: 30px;
}
#p-video{
	width: 100%;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDD;
	padding-bottom: 15px;
}
#p-video .p-film{
	width: 300px;
	float: left;
	margin-right: 15px;
}
#p-video .p-filminfo{
	width: 45%;
	float: left;
}
}
@media screen and (max-width: 600px){
#video .film{
	float: none;
	width: 100%;
	text-align: center;
}
#video .film-text{
	width:95%;
	float:left;text-align: center;
	}}
@media screen and (max-width: 480px){
.search1{
	background-image: none;
	padding-top: 0.5%;
	padding-bottom: 1%;
	padding-left: 0px;
}
.search2{
	display: none;
}
#video{
}
#video .film{
	width: 95%;
	margin-bottom: 10px;
	float:left;
}
#video .film-text .film-title{
	float: right;
	width: 100%;
	border-bottom-style: none;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	line-height: 150%;
	margin: 0px;
	padding: 0px;
}
/*  page  */
#left{
	display:none;
}
#right{
	width: 100%;
}
#pic{
	width: 95%;
	margin-right: 30px;
	margin-bottom: 30px;
}
#album{
	width: 95%;
	margin-bottom: 30px;
}
#album .album-pic{
	width: 95%;
	margin-bottom: 5px;
	text-align:center;
}
#album .album-title{
	width: 95%;
	text-align: center;
}
#p-video{
	width: 100%;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDD;
	padding-bottom: 15px;
}
#p-video .p-film{
	width: 300px;
}
#p-video .p-filminfo{
	width: 100%;
}
/*  出版書籍  */
#book-date{
	width:100%;
	font-size: 13px;
	line-height: 135%;
	color: #666;
	margin-bottom: 15px;
}
#book-date .book-date1{
	width:100%;
	float:left;
	margin-bottom: 5px;
}
#book-date .book-date2{
	width:100%;
	float:right;
	margin-bottom: 5px;
}
/*  念佛歌曲  */
#song-bt{
	color: #0B449B;
	background-color: #A2E0FF;
	padding: 3px;
	width: 50%;
	text-align: center;
	
}
#song-name{
	font-size: 13px;
	color: #ADADAD;
	margin-right: 20px;
	width: 100%;
}
#song-name a {
	text-decoration: underline;
}
}



.text11{
	font-size: 11px;
	color: #7C7C7C;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
}
.text13{
	font-size: 13px;
	color: #3784a8;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
}
.text13 a {
	color: #3784a8;
	text-decoration: none;
}
.text13 a:hover {
	color: #FF0000;
	text-decoration: none;
}
.text13-black{
	font-size: 13px;
	color: #000;
	margin: 0px;
	padding: 0px;
	line-height: 135%;
}
.text13-black a {
	color: #000;
	text-decoration: none;
}
.text13-black a:hover {
	color: #FF0000;
	text-decoration: none;
}
.text13-gray{
	font-size: 13px;
	color: #535353;
	margin: 0px;
	padding: 0px;
	line-height: 155%;
}
.text13-gray a {
	color: #535353;
	text-decoration: none;
}
.text13-gray a:hover {
	color: #FF0000;
	text-decoration: none;
}
.text15{
	font-size: 16px;
	color: #F60;
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	letter-spacing: 0.1em;
}
.text15-red{
	font-size: 15px;
	color: #F00;
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	letter-spacing: 0.1em;
}
.text16{
	font-size: 16px;
	color: #000;
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	letter-spacing: 0.1em;
}
.text16 a {
	color: #000;
	text-decoration: none;
}
.text16 a:hover {
	color: #FF0000;
	text-decoration: none;
}
.text16-blue{
	font-size: 16px;
	color: #36F;
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	letter-spacing: 0.1em;
}
.text16-date{
	font-size: 16px;
	color: #000;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
}
.text18{
	font-size: 18px;
	color: #000;
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	letter-spacing: 0.1em;
}
.text18-red{
	font-size: 18px;
	color: #F00;
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	letter-spacing: 0.1em;
}
.text18-red a {
	color: #F00;
	text-decoration: none;
}
.text18-red a:hover {
	color: #0066FF;
	text-decoration: none;
}
.text150{
	font-size: 150%;
	color: #9e3e38;
	width: 100%;
	letter-spacing: 0.1em;
	margin-bottom: 15px;
	line-height: 145%;
}
.table-down{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
/**  書法饗宴CSS **/
.calligraphy{
	width:100%
}
.calligraphy .piclist{
	max-width:300px;
	float:left;
	margin:0 5% 6% 3%;
}
.calligraphy .piclist .picimg{
	width:100%;
	height:225px;
	margin-bottom:15px;
	text-align:center;
}
.calligraphy .piclist .pictitle{
	width:100%;
	text-align:center
}
.calligraphy .bpicimg{
	width:100%;
	text-align:center;
}
@media screen and (max-width: 1008px){
	.calligraphy .piclist{
	max-width:290px;
	float:left;
	margin-right:15px;
}
.calligraphy .piclist .picimg{
	height:218px;
}
	}
@media screen and (max-width: 976px){
	.calligraphy .piclist{
	margin:0 7% 6% 7%;
}
.calligraphy .piclist .picimg{
	height:210px;
}
	}
.calligraphy .piclist .picimg{
	height:225px;
}
@media screen and (max-width: 853px){
	.calligraphy .piclist{
	max-width:300px;
	float:left;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:35px
}
.calligraphy .piclist .picimg{
	height:225px;
}
	}
@media screen and (max-width: 768px){
	.calligraphy .piclist{
	max-width:300px;
	float:left;
	margin-right:20px;
	margin-left:20px;
}
.calligraphy .piclist .picimg{
	height:225px;
}
	}
@media screen and (max-width: 725px){
	.calligraphy .piclist{
	max-width:280px;
	float:left;
	margin-right:25px;
	margin-left:25px;
	margin-bottom:35px
}
.calligraphy .piclist .picimg{
	height:210px;
}
	}
@media screen and (max-width: 704px){
	.calligraphy .piclist{
	max-width:260px;
	float:left;
	margin-right:30px;
	margin-left:30px;
}
.calligraphy .piclist .picimg{
	height:195px;
}
	}
@media screen and (max-width: 682px){
	.calligraphy .piclist{
	max-width:260px;
	float:left;
	margin-right:25px;
	margin-left:25px;
	margin-bottom:35px
}
.calligraphy .piclist .picimg{
	height:195px;
}
	}
@media screen and (max-width: 661px){
	.calligraphy .piclist{
	max-width:250px;
	float:left;
	margin-right:25px;
	margin-left:25px;
}
.calligraphy .piclist .picimg{
	height:188px;
}
	}
@media screen and (max-width: 640px){
	.calligraphy .piclist{
	max-width:240px;
	float:left;
	margin-right:25px;
	margin-left:25px;
}
.calligraphy .piclist .picimg{
	height:180px;
}
	}
@media screen and (max-width: 618px){
	.calligraphy .piclist{
	max-width:230px;
	float:left;
	margin-right:25px;
	margin-left:25px;
}
.calligraphy .piclist .picimg{
	height:173px;
}
	}
@media screen and (max-width: 597px){
	.calligraphy .piclist{
	max-width:220px;
	float:left;
	margin-right:25px;
	margin-left:25px;
}
.calligraphy .piclist .picimg{
	height:165px;
}
	}
@media screen and (max-width: 576px){
	.calligraphy .piclist{
	max-width:220px;
	float:left;
	margin-right:20px;
	margin-left:20px;
}
.calligraphy .piclist .picimg{
	height:165px;
}
	}
@media screen and (max-width: 554px){
	.calligraphy .piclist{
	max-width:400px;
	float:none;
	margin-right:auto;
	margin-left:auto;
}
.calligraphy .piclist .picimg{
	height:auto;
}
	}
/**  墨寶影片、墨寶解析CSS **/
.calligraphy-index{background-image: url("../images/calligraphy-bg.jpg");background-repeat: no-repeat;background-position: 0 0;text-align: center;padding: 4% 10%;background-size: contain}
@media screen and (max-width: 900px){.calligraphy-index{margin: 3% 13%;}}
@media screen and (max-width: 730px){.calligraphy-index{margin: 3% 9%;}}
@media screen and (max-width: 649px){.calligraphy-index{background-size: cover;margin: 3% 0;text-align: right}}
@media screen and (max-width: 640px){.calligraphy-index{text-align: center;}}
@media screen and (max-width: 414px){.calligraphy-index{text-align: right}}
.calligraphy .calligraphy-video{width: 100%; margin-bottom: 5%}
.calligraphy .calligraphy-videoimage{width: 30%; float: left; margin-right:3%; border-radius:8px;overflow:hidden}
.calligraphy .calligraphy-commentimage{width: 30%; float: left; margin-right:3%; border-radius:8px; border: 1px solid #ABA176}
.calligraphy .calligraphy-videotext{width:64%; float:left; font-size:large;line-height:165%;overflow:hidden;text-overflow: ellipsis;-webkit-line-clamp: 4;-webkit-box-orient: vertical;display: -webkit-box;}
.button {
  background-color: #a3820d; 
  border: none;
  color: white;
  padding: 2% 3%;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.2em;
}
.button:hover{ color: #ffe400;text-decoration: none}
@media screen and (max-width: 650px){.calligraphy .calligraphy-videotext{-webkit-line-clamp: 3;}}
@media screen and (max-width: 450px){.calligraphy .calligraphy-videotext{-webkit-line-clamp: 2;}}
/**  youtuber video **/
.video-youtuber {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-youtuber iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}